import React from 'react';
import { shallow } from 'enzyme';
import GenericFiltersForm from './GenericFiltersForm';

describe('GenericFiltersForm', () => {
  it('should render without crashing', () => {
    shallow(<GenericFiltersForm type="" handleSubmit={() => {}} forcedOption={{}} />);
  });
});
